{ ... }:
{
  imports = [
    ./sddm.nix
    ./locale.nix
    ./fonts.nix
    ./portals.nix
    ./env.nix
    ./services

    ./system/printing.nix
    ./system/audio.nix
    ./system/mime.nix
    ./system/polkit.nix

    ./users/ny.nix

    ./nix
    ./themes
    ./commons
    ./programs
  ];
}
